<?php

use App\Entity;
use Illuminate\Database\Seeder;

/**
 * Class EntitySeeder
 */
class EntitySeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        factory(Entity::class, 100)->create();

        foreach (Entity::all() as $entity) {
            // TODO: Fill all entities with proprietary parameters
        }
    }
}
